.regist {
  border: 2px solid rgb(41, 125, 148);
  display: flex;
  flex-direction: column;
  max-width: 100%;
  align-items: center;
  margin: 1.2rem auto;
  padding: 3rem;
}

.registForm {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.actions {
  margin-top: 1rem;
  text-align: center;
}

a {
  text-decoration: none;
  color: rgb(50, 165, 242);
}

.invalid input {
  border-color: red;
  background: #dfc1c1;
}

@media (max-width: 768px) {
  .regist {
    align-items: center;
    padding: 1rem;
  }
}
